#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-env
version:              0.1.0.2
visibility:           public
id:                   th-env-0.1.0.2-8h8g2CHJyayDtlhRAAns9I
key:                  th-env-0.1.0.2-8h8g2CHJyayDtlhRAAns9I
license:              BSD-3-Clause
maintainer:           dima@dzhus.org
author:               Dmitry Dzhus
homepage:             https://github.com/dzhus/th-env#readme
synopsis:
    Template Haskell splice that expands to an environment variable

description:
    TH splice that expands to an environment variable value. Can be used to embed build-time parameters in your application.

category:             Template Haskell
abi:                  0f1e0f4e11fad1760e02d0b2b84c7ae4
exposed:              True
exposed-modules:      Language.Haskell.TH.Env
hidden-modules:       Paths_th_env
import-dirs:          /usr/lib/ghc-8.10.4/site-local/th-env-0.1.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/th-env-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/th-env-0.1.0.2
hs-libraries:         HSth-env-0.1.0.2-8h8g2CHJyayDtlhRAAns9I
depends:              base-4.14.1.0 template-haskell-2.16.0.0
haddock-interfaces:   /usr/share/doc/haskell-th-env/html/th-env.haddock
haddock-html:         /usr/share/doc/haskell-th-env/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

